@charset "UTF-8";


/* Hero-Bild auf der Startseite */

.hero-wrapper {
  height: 35vh;
  overflow: hidden;
}

.hero-img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.hero-img.desktop {
  display: none;
}

@media (min-width: 768px) {
  .hero-img.mobile {
    display: none;
  }
  .hero-img.desktop {
    display: block;
  }
}

.hero-text {
  z-index: 2;
  // max-width: 600px;
}


.capsx4-logo {
  max-width: 300px;
}
